/*!
 * rev. 2022-02-03
 * copyright © 2022
 * 
 */
.corporate_visual_main{background-image:url(/corporate/robot/kusatsu/img_new/mv.jpg)}@media only screen and (max-width:767.98px){.corporate_visual_main{background-image:url(/corporate/robot/kusatsu/img_new/mv_sp.jpg)}}.corporate_voice_box{display:block}.corporate_voice_box ul.corporate_common_list{margin:0}.corporate_table{width:50%}.corporate_table th{text-align:left;width:55%}.corporate_table td{text-align:right}@media only screen and (max-width:767.98px){.corporate_table{width:100%}.corporate_table th{width:50%}}
